unit About;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, jpeg, ShelLAPI;

type
  TAboutForm = class(TForm)
    Image1: TImage;
    Shape1: TShape;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Bevel1: TBevel;
    Bevel2: TBevel;
    Image2: TImage;
    Label7: TLabel;
    procedure Image1Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
    procedure Label7Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  AboutForm: TAboutForm;

implementation

{$R *.dfm}

procedure TAboutForm.Image1Click(Sender: TObject);
begin
  Close;
end;

procedure TAboutForm.Image2Click(Sender: TObject);
begin
  Close;
end;

procedure TAboutForm.Label7Click(Sender: TObject);
begin
  ShellExecute(Handle, 'open', 'http://www.websitesizzler.com', '', '', SW_SHOWNORMAL);
end;

end.
